{
  "common": {
    "localeName": "日本語",
    "appName": "trifid",
    "flag": "jp",
    "selected": "選択済み"
  },
  "header": {
    "lightMode": "ライトモード",
    "darkMode": "ダークモード",
    "changeLang": "言語の変更"
  },
  "login": {
    "title": "あなたのアカウントにログイン",
    "subtitle": "「マジックリンク」を記載したメールをお送りします。",
    "prompt": "あなたのメールは何ですか？",
    "actionButtonText": "ログイン",
    "apierror": {
      "authorization was provided but it is expired or invalid": "ユーザーが存在しません。アカウントの作成を検討してください。"
    }
  }
}